# -*- encoding : utf-8 -*-
class DownloadContactFilesController < ApplicationController
	def index
	end



	def show
		@data_file = ContactFile.find_by_token(params[:id])
		send_file @data_file.file.path #, :disposition => "inline"
	end


end
